
/*-------------------------------------------------------------------------------
 Nav Menu
-------------------------------------------------------------------------------*/
 .menu {
  /*side menu*/
  position: fixed;
  left: -225px;
  width: 225px;
  height: 100%;
  top: 0;
  z-index: 10;
  text-align: left;
  background: #06a763;
}

 .menu-open {
  /*set left 0 to open menu*/
  left: 0;
}

 .menu,
 .body-push {
  /*menu easing effect*/
  transition: all 0.3s ease;
}

 #menuToggle {
  /*menu toggle style*/
  position: absolute;
  top: 20px;
  right: -65px;
  z-index: 11;
  display: block;
  text-align: center;
  font-size: 14px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  border: 1px solid rgba(93, 92, 92, 0.52);
  background: rgba(0, 0, 0, 0.06);
  transition: all 0.5s ease-in-out;
}

 #menuToggle:hover {
  /*toggle hover style*/
  background: rgba(0, 0, 0, 0.3);
  transition: all 0.5s ease-in-out;
}
/* 
 #menuToggle .toggle-normal {
  font-size: 31px;
}

 #menuToggle .toggle-normal i {
  font-size: 31px;
  padding: 4px;
  color: #1976d2;
}

#menuToggle .toggle-normal .top-bar {
  position: absolute;
  right: 0;
  top: -6px;
  transition: 0.8s;
}

 #menuToggle .toggle-normal .middle-bar {
  position: absolute;
  right: 0;
  top: 0;
  opacity: 1;
  transition: 0.8s;
}

#menuToggle .toggle-normal .bottom-bar {
  position: absolute;
  right: 0;
  top: 6px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.8s;
}

 #menuToggle .top-transform {
  -webkit-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important;
  -webkit-transform-origin: 34% 56%;
  transform-origin: 34% 56%;
}

 #menuToggle .middle-transform {
  opacity: 0 !important;
}

 #menuToggle .bottom-transform {
  -webkit-transform: rotate(-45deg) !important;
  transform: rotate(-45deg) !important;
  -webkit-transform-origin: 28% 43%;
  transform-origin: 28% 43%;
}
 */

/*-------------------------------------------------------------------------------
 CONTACT SECTION
-------------------------------------------------------------------------------*/
#contact #myMap {
  /*google map*/
  width: 100%;
  height: 417px;
}

